This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 171762 - Misspelled words and other string issues
Misspelled words and other string issues
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stanko Kupcevic
:
Depends On: 171744 171746 171747 171751 171752 171753 171754 171755 171757 171758
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-10-25 18:56 EDT by Stanko Kupcevic
Modified: 2009-04-16 19:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:17:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stanko Kupcevic 2005-10-25 18:56:12 EDT
RHEL4 placeholder for bugs for misspelled words and other string issues in s-c-lvm.
Comment 7 Red Hat Bugzilla 2006-03-07 13:17:59 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0111.html

Note You need to log in before you can comment on or make changes to this bug.